.order-form {
    text-align: left;

    .scaletext-wrapper {
        display: inline-block !important;
        width: unset !important;
        height: unset !important;
    }

    .price {
        font-weight: 600;
        margin-left: 7px;
        margin-bottom: -5px;

        .scaletext-wrapper {
            margin-bottom: -3px;
        }
    }

    .title {
        font-weight: 700;
        margin-top: 15px;
        margin-bottom: 10px;
        max-width: 400px;
    }

    .price-label, .description {
        color: #414141;
        margin-bottom: 30px;
    }

    .description {
        max-width: 350px;
    }

    .hiw-button {
        margin-left: 15px;
    }
}